package com.kmall.admin.dto;

import java.io.Serializable;


/**
 * @author Scott
 * @email
 */
public class StoreIdDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeId;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
